# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: akonadi-kcal\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-06-20 12:17+0200\n"
"PO-Revision-Date: 2009-03-02 23:15+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: American English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcalmodel.cpp:186
msgctxt "@title:column, calendar event summary"
msgid "Summary"
msgstr "Summary"

#: kcalmodel.cpp:188
msgctxt "@title:column, calendar event start date and time"
msgid "Start date and time"
msgstr "Start date and time"

#: kcalmodel.cpp:190
msgctxt "@title:column, calendar event end date and time"
msgid "End date and time"
msgstr "End date and time"

#: kcalmodel.cpp:192
msgctxt "@title:column, calendar event type"
msgid "Type"
msgstr "Type"
